Discussion:
Help needed with building ISO
(too old to reply)
ambifarius
2018-04-16 16:20:27 UTC
Permalink
Raw Message
Hi,

I have problems building an ISO using the current stable release, 3.6.2

rake build was aborted due to command error. Please refer to the attachment for details.

Solutions are much appreciated.

Regards.

Danny

P.S.: Please forward my email to the correct mailing list if this is not the right one. Thanks.

Sent with [ProtonMail](https://protonmail.com) Secure Email.
anonym
2018-04-17 10:50:00 UTC
Permalink
Raw Message
Post by ambifarius
Hi,
I have problems building an ISO using the current stable release, 3.6.2
rake build was aborted due to command error. Please refer to the attachment for details.
You tried to build from our 'master' branch, which we recommend against. Please read the "Git branch organization" section at: https://tails.boum.org/contribute/how/code/HACKING/#index1h1 which probably will end up with you building from the 'devel' branch!

If you want to build a specific Tails release, like Tails 3.6.2, then you just check out the corresponding Git tag and build, e.g.:

git checkout 3.6.2
rake build

Cheers!

Loading...